*{
	font-size: 100%;
	margin: 0;
	padding: 0;
}

html, body {
	/*height:100%; */
	margin:0; 
	padding:0;
	scrollbar-face-color: #f3e8ee;       /* 表面の色 */
	scrollbar-3dlight-color: #ebdde5;    /* 左端と上端の色 */
	scrollbar-highlight-color: #f3e8ee;  /* ハイライトの色 */
	scrollbar-shadow-color: #f3e8ee;     /* 影の色 */
	scrollbar-darkshadow-color: #ebdde5; /* 右端と下端 */
	scrollbar-arrow-color: #ebc8db;      /* 矢印の色 */
	scrollbar-track-color: #ebdde5;      /* バーの背景の色 */
}

body{
	background: url("../images_pc/bg.jpg") left top no-repeat fixed;
	/*text-align:left;*/
	color:#555555;
	font-size: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", meiryo, "ＭＳ Ｐゴシック" ,sans-serif;
	line-height: 1.6;
}

div.body {
    text-align:center;
}
div.link {
    margin-left:10px;
    margin-top:5px;
    margin-bottom:5px;
    text-align:left
}
div.linkClose {
    margin-top:5px;
    margin-right:10px;
    margin-bottom:5px;
    text-align:right
}
hr {
    color:#000066;
    height:1px
}
/**********************************************
        SYSTEM TABLE
**********************************************/
table.sysTable {
    table-layout:fixed;
    width:95%;
    padding-top:0px;
    padding-bottom:0px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-style:solid;
    border-collapse:collapse;
}
td.sysText1 {}
td.sysText2 {
    text-align:right
}
td.sysText3 {}
td.sysText4 {
    text-align:right
}
/*確認画面で使用*/
td.sysText5 {
    text-align:center
}

table.btnTable {
    table-layout:fixed;
    width:95%;
    padding-top:0px;
    padding-bottom:0px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-style:solid;
    border-collapse:collapse;
	margin-bottom: 10px;
	margin-top: 10px;
}

/**********************************************
        SYSTEM FONT
**********************************************/
div.sysTitle {
    font-size:12px;
    text-align:left;
    margin-left:10px
}
span.sysText1 {}
span.sysText2 {
    font-size:11px;
}
span.sysText3 {}
span.sysText4 {}
/*確認画面で使用*/
span.sysText5 {
    font-size:13px
}
/**********************************************
        Copyright
**********************************************/
span.Copyright {
    color:#1F0259;
    font-size:14px;
    text-align:center
}


	/*--------------------------------------
	  Hypertext Module
	---------------------------------------*/
	
	a{
	outline : 0 ;
	}

    a:link {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}
	
	a:visited {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}

	a:active {
	color:#b58914;
	text-decoration:none;
	font-weight:normal;}
	
	a:hover {
	color:#98720d;
	text-decoration:underline;
	font-weight:normal;}
	
/**********************************************
        button
**********************************************/


.btn-bbs {
	}

	.btn-bbs ul li {
		display: block;
		float: left;
		height: 26px;
		}
	
	.btn-bbs ul li a {
		display: block;
		height: 26px;
		text-indent: -9000px;
		}				
			
		.btn-bbs ul li.contribution a {
			width: 128px;
			background: url('../images_pc/btn_01.gif');
			}
		.btn-bbs ul li.contribution a:hover {
			background-position: bottom;
			}
			
		.btn-bbs li.read a {
			width: 128px;
			background: url('../images_pc/btn_02.gif');
			}
		.btn-bbs ul li.read a:hover {
			background-position: bottom;
			}
		